<?php



if (isset($_GET["sayfa"])) {
    $s = $_GET["sayfa"];
    switch ($s) {
        case "anasayfa":
            $title = "Yönetim Paneli";
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $anasayfa = "active";
            break;
        case "dil-ekle":
            $title = $admindil["txt41_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $dilekle = "active";
            break;
        case "dil-listele":
            $title = $admindil["txt42"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $dillistele = "active";
            break;
        case "sayfa-ekle":
            $title = $admindil["txt2_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $sayfaekle = "active";
            break;
        case "sayfa-listele":
            $title = $admindil["txt3"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $sayfalistele = "active";
            break;
        case "rehber-ekle":
            $title = $admindil["txt60_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $rehberekle = "active";
            break;
        case "rehber-listele":
            $title = $admindil["txt59"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $rehberlistele = "active";
            break;
        case "toplu-email":
            $title = $admindil["txt61"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $topluemail = "active";
            break;
        case "toplu-sms":
            $title = $admindil["txt62"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $toplusms = "active";
            break;
        case "ekstra-ekle":
            $title = $admindil["txt8_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $ekstraekle = "active";
            break;
        case "ekstra-listele":
            $title = $admindil["txt9"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $ekstralistesi = "active";
            break;
        case "lokasyon-ekle":
            $title = $admindil["txt7_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $lokasyonekle = "active";
            break;
        case "lokasyon-listele":
            $title = $admindil["txt6"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $lokasyonlistele = "active";
            break;
        case "slider-ekle":
            $title = $admindil["txt38_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $sliderekle = "active";
            break;
        case "slider-listele":
            $title = $admindil["txt39"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $sliderlistele = "active";
            break;
        case "araclar":
            $title = $admindil["txt19"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $araclar = "active";
            break;
        case "arac-ekle":
            $title = $admindil["txt19_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $aracekle = "active";
            break;
        case "transferler":
            $title = $admindil["txt24"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $transferler = "active";
            break;
        case "transfer-ekle":
            $title = $admindil["txt23_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $transferekle = "active";
            break;
        case "kategoriler":
            $title = $admindil["txt20"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $kategoriler = "active";
            break;
        case "haber-ekle":
            $title = $admindil["txt28_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $haberekle = "active";
            break;
        case "haber-listele":
            $title = $admindil["txt27"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $haberlistele = "active";
            break;
        case "yonetici-ekle":
            $title = $admindil["txt55_1"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $yoneticiekle = "active";
            break;
        case "yonetici-listele":
            $title = $admindil["txt56"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $yoneticilistele = "active";
            break;
        case "not-defteri":
            $title = "Not Defteri";
            $description = SITEDESC;
            $keywords = SITEKEYW;
            break;
        case "site-ayar":
            $title = $admindil["txt47"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $siteayaraktif = "active";
            break;
        case "footer-menu-ayar":
            $title = $admindil["txt64"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $footermenuayaraktif = "active";
            break;
        case "limit-ayar":
            $title = $admindil["txt51"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $limitayaraktif = "active";
            break;
        case "mail-ayar":
            $title = $admindil["txt54"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $mailayaraktif = "active";
            break;
        case "sms-ayar":
            $title = $admindil["txt63"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $smsayaraktif = "active";
            break;
        case "renk-ayar":
            $title = $admindil["txt52"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $renkayaraktif = "active";
            break;
        case "profil":
            $title = "Profil";
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $profilaktif = "active";
            break;
        case "mesajlar":
            $title = $admindil["txt45"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $mesajaktif = "active";
            break;
        case "mesaj-oku":
            $title = $admindil["txt45"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $mesajaktif = "active";
            break;
        case "menu-ayar":
            $title = $admindil["txt50"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $menuayaraktif = "active";
            break;
        case "bildirimler":
            $title = "Bildirimler";
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $bildirimler = "active";
            break;
        case "transfer-formu":
            $title = $admindil["txt18"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $transferformu = "active";
            break;
        case "arac-rezervasyonlari":
            $title = $admindil["txt11"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $aracrezervasyonlari = "active";
            break;
        case "modul-ayar":
            $title = $admindil["txt53"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $modulayar = "active";
            break;
        case "arka-plan":
            $title = $admindil["txt12"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $arkaplan = "active";
            break;
        case "ebulten":
            $title = $admindil["txt46"];
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $ebulten = "active";
            break;
        case "404":
            $title = "404 Sayfa Bulunamadı";
            $description = SITEDESC;
            $keywords = SITEKEYW;
            break;
        default:
            $title = "Yönetim Paneli";
            $description = SITEDESC;
            $keywords = SITEKEYW;
            $anasayfa = "active";
    }
} else {
    $title = "Yönetim Paneli";
    $description = SITEDESC;
    $keywords = SITEKEYW;
    $anasayfa = "active";
}
echo " ";

?>